RubyGems Navigation menu

spree_core 1.1.0

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.1.0
  
  
  
  
  
  
  

Total downloads 265,098

For this version 4,069

Show all versions (114 total)

Required Ruby Version: None

Links: